[blfs-support] Cannot find libdb configure error when installing evolution data server 3.4.3

Armin K. krejzi at email.com
Sun Jul 29 03:24:57 PDT 2012


On 07/29/2012 09:43 AM, James Pinto wrote:
> Hi
>
> Im trying to install evolution data server 3.4.3
>
> I have installed all its dependencies
>
> when I run the command
>
> ./configure --prefix=/usr \
>              --libexecdir=/usr/lib/evolution-data-server \
>              --enable-vala-bindings &&
> make
>
> I get the error
>
> checking Berkeley DB... configure: error: Cannot find libdb
>
> Regards
> James
> --
> James Earnest Pinto
> Director/CEO
> *Phoenix Fusion*
> www.phoenixfusion.in
>
>

Install Berkeley DB. I'll need to add that dep, since I tought it was 
already set as required for libical.



More information about the blfs-support mailing list